##
## globals
##

set ip1=*
set dns=ns:86400=$ns1,ns:86400=$ns2,mx:10=$mail,www=$d

##
## user emails
##

set roxy=webmaster@lolasexy.com

karaush.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
dovlecica.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
test.girltv.us|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
girltv.us|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
girltv.biz|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
chaturbatelive.biz|$ip1||/var/www/$d/web|alias=www.$d,new.$d|$dns|$roxy
chaturbatesexcam.com|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
cumforgirls.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy
girl-cum.com|$ip1|roxy|html/$d/web|alias=www.$d|$dns|$roxy
livesexbaby.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy
livetvporn.com|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
pornwebcam.club|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
pornshow.club|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
pornlive.club|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
pussy-cums.com|$ip1|roxy|html/$d/web|alias=www.$d,new.$d|$dns|$roxy
romaniafest.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
roxys.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
sextubecam.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy
sexwebcamtv.net|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
tubetv.biz|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
webcampussysex.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy
webcam-girl.biz|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy

## livesexbaby

#stats.livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy
webcams.livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy
html.livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy

